<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
        PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.zksy.basicData.mapper.XcrInspectionResultsMapper">

    <resultMap type="XcrInspectionResults" id="XcrInspectionResultsResult">
            <result property="xhCodeId"    column="xh_code_id"    />
            <result property="checkId"    column="CHECK_ID"    />
            <result property="CHECKRESID"    column="CHECKRESID"    />
            <result property="INSENTERID"    column="INSENTERID"    />
            <result property="RANINSPLANID"    column="RANINSPLANID"    />
            <result property="RANINSPLANNAME"    column="RANINSPLANNAME"    />
            <result property="RANINSTASKID"    column="RANINSTASKID"    />
            <result property="RANINSTASKNAME"    column="RANINSTASKNAME"    />
            <result property="RANINSTYPE"    column="RANINSTYPE"    />
            <result property="RANINSTYPENAME"    column="RANINSTYPENAME"    />
            <result property="PRIPID"    column="PRIPID"    />
            <result property="UNISCID"    column="UNISCID"    />
            <result property="REGNO"    column="REGNO"    />
            <result property="ENTNAME"    column="ENTNAME"    />
            <result property="INSAUTHCODE"    column="INSAUTHCODE"    />
            <result property="INSAUTH"    column="INSAUTH"    />
            <result property="INSDATE"    column="INSDATE"    />
            <result property="RANINSITEM"    column="RANINSITEM"    />
            <result property="RANINSITEMNAME"    column="RANINSITEMNAME"    />
            <result property="RANINSCHECKRES"    column="RANINSCHECKRES"    />
            <result property="RANINSCHECKRESNAME"    column="RANINSCHECKRESNAME"    />
            <result property="REMARK"    column="REMARK"    />
            <result property="PUBDATE"    column="PUBDATE"    />
            <result property="sExtDatatime"    column="S_EXT_DATATIME"    />
            <result property="uniCode"    column="uni_code"    />
    </resultMap>
</mapper>